/* CSS-Definitionsdatei, die Site-weite Stylesheets enthält */
.Thomas { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: x-small; font-weight: normal; font-style: normal;}
 P { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: x-small; font-weight: normal; font-style: normal;}
 LI { list-style-position: inside;}
 